@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* ===============================================================================
Reset
=============================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  border: none;
}

/* ===============================================================================
Body Setting
=============================================================================== */
html, body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  line-height: 1.5;
  color: #010101;
}

@media screen and (max-width: 768px) {
  html, body {
    font-size: 14px;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  vertical-align: top;
  max-width: 100%;
}

.clear-fix::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* ===============================================================================
Header
=============================================================================== */
#header-area {
  min-width: 1040px;
  display: block;
}

#header-area .blocks-01 {
  padding-right: 26px;
}

#header-area .blocks-01 .header-logo {
  width: 335px;
  margin: 0 auto;
}

#header-area .blocks-01 .header-logo a:hover {
  opacity: 0.8;
}

#header-area._type-02 {
  border-bottom: solid 1px #ddd;
}

@media screen and (max-width: 768px) {
  #header-area {
    min-width: 1px;
  }
  #header-area .blocks-01 {
    padding-right: 0;
  }
  #header-area .blocks-01 .header-logo {
    width: 240px;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* ===============================================================================
Footer
=============================================================================== */
#footer-area {
  width: 100%;
  min-width: 1040px;
  background: #f7f7f7;
  padding: 55px 0 110px;
}

#footer-area .blocks-01 .footer-logo {
  width: 150px;
  margin: 0 auto 25px;
}

#footer-area .blocks-01 .footer-logo a:hover {
  opacity: 0.8;
}

#footer-area .blocks-01 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#footer-area .blocks-01 .list__item:not(:last-child) {
  margin-right: 25px;
}

#footer-area .blocks-01 .list__item a {
  text-decoration: underline;
  font-size: 1rem;
  line-height: 2.43;
  display: block;
}

#footer-area .blocks-01 .list__item a:hover {
  opacity: 0.7;
  text-decoration: none;
}

#footer-area .blocks-01 .list__item a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 20px;
  position: relative;
}

#footer-area .blocks-01 .list__item a span::before {
  content: "";
  display: block;
  background: #000000;
  height: 2px;
  width: 10px;
  position: absolute;
  top: 45%;
  bottom: 0;
  left: 3px;
}

@media screen and (max-width: 768px) {
  #footer-area {
    min-width: 1px;
    padding: 45px 0 70px;
  }
  #footer-area .blocks-01 .footer-logo {
    margin-bottom: 10px;
  }
  #footer-area .blocks-01 .list__item:not(:last-child) {
    margin-right: 20px;
  }
  #footer-area .blocks-01 .list__item a {
    font-size: 1.071rem;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* ===============================================================================
Contents
=============================================================================== */
@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* lp-section-01 */
.lp-section-01 {
  width: 100%;
  min-width: 1040px;
  background-color: #f7f7f7;
}

.lp-section-01__inner .blocks-01 .column2 {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.lp-section-01__inner .blocks-01 .column2__right {
  width: 50%;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  position: relative;
}

.lp-section-01__inner .blocks-01 .column2__left {
  width: 50%;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  position: relative;
}

.lp-section-01__inner .blocks-01 .column2__left__inner {
  float: right;
  width: 420px;
  margin: 67px 80px 90px 0;
}

.lp-section-01__inner .blocks-01 .image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/section01_img_01_pc.jpg") left center;
  background-size: cover;
}

.lp-section-01__inner .blocks-01 .title {
  margin-bottom: 40px;
}

.lp-section-01__inner .blocks-01 .title span {
  display: block;
}

.lp-section-01__inner .blocks-01 .title span:first-child {
  font-weight: bold;
  font-size: 2.857rem;
  line-height: 1.55;
  letter-spacing: 0.02em;
  margin-bottom: 5px;
}

.lp-section-01__inner .blocks-01 .title span:last-child {
  font-weight: bold;
  font-size: 2.857rem;
  line-height: 1.55;
  letter-spacing: 0.02em;
  margin-bottom: 5px;
  width: 120%;
}

.lp-section-01__inner .blocks-01 .text {
  font-size: 1.429rem;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: -0.03em;
  margin-bottom: 13px;
}

.lp-section-01__inner .blocks-01 .text-02 {
  font-size: 1.143rem;
  line-height: 1.88;
  margin-bottom: 45px;
}

.lp-section-01__inner .blocks-01 .btn {
  width: 420px;
  height: 77px;
  position: relative;
  overflow: hidden;
}

.lp-section-01__inner .blocks-01 .btn a {
  background-image: -webkit-linear-gradient(right, #4aca77 40%, #6bbb00);
  background-image: linear-gradient(-90deg, #4aca77 40%, #6bbb00);
  box-shadow: 0 4px 12px rgba(178, 178, 178, 0.5);
  font-size: 1.786rem;
  font-weight: bold;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto 0;
  padding: 0 40px 0 75px;
  text-decoration: none;
  letter-spacing: 0.05em;
}

.lp-section-01__inner .blocks-01 .btn a:hover {
  opacity: 0.8;
  text-decoration: none;
}

.lp-section-01__inner .blocks-01 .btn a::after {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 35%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
      transform: skewX(-25deg);
  -webkit-animation: shine 2s infinite linear;
  animation: shine 2s infinite linear;
}

.lp-section-01__inner .blocks-01 .btn a span {
  position: relative;
  padding-left: 20px;
  display: inline-block;
}

.lp-section-01__inner .blocks-01 .btn a span::before {
  content: "";
  display: block;
  width: 11px;
  height: 17px;
  background: url("../img/icon-01.png") no-repeat left center;
  background-size: 11px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
}

@media screen and (max-width: 768px) {
  .lp-section-01 {
    min-width: 1px;
  }
  .lp-section-01 .blocks-01 .column2 {
    display: block;
  }
  .lp-section-01 .blocks-01 .column2__right {
    width: 100%;
    min-height: 250px;
  }
  .lp-section-01 .blocks-01 .column2__left {
    width: 100%;
    margin-left: 0;
  }
  .lp-section-01 .blocks-01 .column2__left__inner {
    width: auto;
    float: none;
    padding: 25px 20px 45px;
    margin: 0;
  }
  .lp-section-01 .blocks-01 .image {
    background: url("../img/section01_img_01_sp.jpg") no-repeat center center;
    background-size: cover;
  }
  .lp-section-01 .blocks-01 .title {
    margin-bottom: 24px;
  }
  .lp-section-01 .blocks-01 .title span:first-child {
    font-size: 1.929rem;
  }
  .lp-section-01 .blocks-01 .title span:last-child {
    font-size: 1.929rem;
    width: auto;
  }
  .lp-section-01 .blocks-01 .text {
    font-size: 1.143rem;
    margin-bottom: 7%;
  }
  .lp-section-01 .blocks-01 .text-02 {
    font-size: 1.143rem;
    line-height: 1.56;
    margin-bottom: 10%;
  }
  .lp-section-01 .blocks-01 .btn {
    width: 100%;
    height: 50px;
  }
  .lp-section-01 .blocks-01 .btn a {
    font-size: 1.286rem;
    width: 70%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 12% 0 18%;
  }
  .lp-section-01 .blocks-01 .btn a span::before {
    width: 8px;
    height: 12px;
    background: url("../img/icon-01.png") no-repeat left center;
    background-size: 8px auto;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* lp-section-02 */
.lp-section-02 {
  width: 1000px;
  margin: 0 auto 130px;
  padding: 120px 20px 0;
}

.lp-section-02 .blocks-01 {
  margin-bottom: 40px;
}

.lp-section-02 .blocks-01 .title {
  font-size: 2.143rem;
  font-weight: bold;
  letter-spacing: 0.03em;
}

.lp-section-02 .blocks-02 {
  background-color: #fafafa;
}

.lp-section-02 .blocks-02__inner {
  position: relative;
}

.lp-section-02 .blocks-02__inner::after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 378px;
  height: 100%;
  background: url("../img/section02_img_01.png") no-repeat right top;
  background-size: cover;
}

.lp-section-02 .blocks-02 .list {
  position: relative;
  z-index: 1;
  padding: 40px 0 25px;
  min-height: 680px;
  box-sizing: border-box;
}

.lp-section-02 .blocks-02 .list__item {
  margin-bottom: 30px;
}

.lp-section-02 .blocks-02 .list__item:last-child {
  margin-bottom: 0;
}

.lp-section-02 .blocks-02 .list__item._item-01 {
  margin-left: 324px;
}

.lp-section-02 .blocks-02 .list__item._item-02 {
  margin-left: 335px;
}

.lp-section-02 .blocks-02 .list__item._item-03 {
  margin-left: 344px;
}

.lp-section-02 .blocks-02 .list__item._item-04 {
  margin: 0 0 34px 349px;
}

.lp-section-02 .blocks-02 .list__item._item-05 {
  margin: 0 0 34px 344px;
}

.lp-section-02 .blocks-02 .list__item._item-06 {
  margin: 0 0 34px 338px;
}

.lp-section-02 .blocks-02 .list__item._item-07 {
  margin-left: 326px;
}

.lp-section-02 .blocks-02 .title {
  padding-left: 82px;
  position: relative;
  font-size: 1.429rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.04em;
}

.lp-section-02 .blocks-02 .title::before {
  content: "";
  display: block;
  width: 64px;
  height: 51px;
  background: url("../img/icon-02.png") no-repeat left top;
  background-size: 100% auto;
  position: absolute;
  top: -10px;
  left: 4px;
}

.lp-section-02 .blocks-02 .text {
  padding-left: 80px;
  font-size: 1rem;
  line-height: 1.86;
}

@media screen and (max-width: 768px) {
  .lp-section-02 {
    width: auto;
    padding: 40px 0 0;
    margin-bottom: 40px;
  }
  .lp-section-02 .blocks-01 {
    padding: 0 20px;
    margin-bottom: 20px;
  }
  .lp-section-02 .blocks-01 .title {
    font-size: 1.429rem;
  }
  .lp-section-02 .blocks-02__inner::after {
    content: none;
  }
  .lp-section-02 .blocks-02 .list {
    padding: 30px 20px 38px;
    min-height: 1px;
  }
  .lp-section-02 .blocks-02 .list__item {
    margin-bottom: 26px;
  }
  .lp-section-02 .blocks-02 .list__item._item-01 {
    margin-left: 0;
  }
  .lp-section-02 .blocks-02 .list__item._item-02 {
    margin-left: 0;
  }
  .lp-section-02 .blocks-02 .list__item._item-03 {
    margin-left: 0;
  }
  .lp-section-02 .blocks-02 .list__item._item-04 {
    margin: 0 0 26px 0;
  }
  .lp-section-02 .blocks-02 .list__item._item-05 {
    margin: 0 0 26px 0;
  }
  .lp-section-02 .blocks-02 .list__item._item-06 {
    margin: 0 0 26px 0;
  }
  .lp-section-02 .blocks-02 .list__item._item-07 {
    margin-left: 0;
  }
  .lp-section-02 .blocks-02 .title {
    padding-left: 46px;
    font-size: 1.214rem;
    margin-bottom: 5px;
  }
  .lp-section-02 .blocks-02 .title::before {
    width: 44px;
    height: 36px;
    top: -5px;
    left: -7px;
  }
  .lp-section-02 .blocks-02 .text {
    padding-left: 46px;
    font-size: 1.143rem;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* lp-section-03 */
.lp-section-03 {
  width: 100%;
  min-width: 1040px;
  height: 864px;
  margin: 0 auto;
  background: url("../img/bg-03.png") repeat-x center top;
  margin-bottom: 130px;
  padding: 0 20px;
  box-sizing: border-box;
}

.lp-section-03__inner {
  background: url("../img/bg-01.png") no-repeat center top;
  width: 1000px;
  padding: 1px;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}

.lp-section-03 .blocks-01 {
  position: relative;
  height: 273px;
}

.lp-section-03 .blocks-01 .title {
  width: 658px;
  height: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 32px;
  font-size: 2.143rem;
  font-weight: bold;
  letter-spacing: 0.03em;
  text-align: center;
  padding-top: 80px;
}

.lp-section-03 .blocks-01 .title::before {
  content: "";
  width: 120px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #fff;
}

.lp-section-03 .blocks-01 .title span {
  position: relative;
}

.lp-section-03 .blocks-01 .image {
  width: 323px;
  height: 275px;
  background-image: url("../img/section03_img_01.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}

.lp-section-03 .blocks-02 .list {
  position: relative;
  height: 588px;
}

.lp-section-03 .blocks-02 .list__item {
  position: absolute;
}

.lp-section-03 .blocks-02 .list__item:nth-child(1) {
  width: 349px;
  height: 273px;
  top: 0;
  left: 16px;
}

.lp-section-03 .blocks-02 .list__item:nth-child(2) {
  width: 321px;
  height: 273px;
  top: 0;
  left: 353px;
  background: url("../img/section03_img_02.png") no-repeat;
  background-size: 100% auto;
}

.lp-section-03 .blocks-02 .list__item:nth-child(3) {
  width: 323px;
  height: 273px;
  top: 0;
  right: 17px;
}

.lp-section-03 .blocks-02 .list__item:nth-child(4) {
  width: 349px;
  height: 315px;
  bottom: 0;
  left: 0;
}

.lp-section-03 .blocks-02 .list__item:nth-child(5) {
  width: 321px;
  height: 315px;
  bottom: 0;
  left: 335px;
}

.lp-section-03 .blocks-02 .list__item:nth-child(6) {
  width: 323px;
  height: 315px;
  bottom: 0;
  right: 32px;
}

.lp-section-03 .blocks-02 .list__item .icon {
  width: 142px;
  background: url("../img/icon-05.png") no-repeat;
  background-position: center;
  color: #ffffff;
  font-size: 1rem;
  text-align: center;
  padding: 6px 0;
  font-style: oblique;
  margin-left: 15px;
}

.lp-section-03 .blocks-02 .list__item .title {
  font-size: 1.286rem;
  font-weight: bold;
  line-height: 1.56;
  text-align: center;
  margin: 25px 0 10px;
}

.lp-section-03 .blocks-02 .list__item .text {
  font-size: 1rem;
  line-height: 1.71;
  letter-spacing: .02em;
  text-align: left;
  padding: 0 40px;
}

@media screen and (max-width: 768px) {
  .lp-section-03 {
    width: auto;
    min-width: 1px;
    height: auto;
    background: none;
    margin-bottom: 37px;
    padding: 0;
  }
  .lp-section-03__inner {
    background: none;
    width: auto;
    padding: 0;
  }
  .lp-section-03 .blocks-01 {
    height: auto;
    margin-bottom: 30px;
  }
  .lp-section-03 .blocks-01 .title {
    width: auto;
    position: static;
    font-size: 1.429rem;
    padding-top: 0;
    margin-bottom: 20px;
  }
  .lp-section-03 .blocks-01 .title::before {
    content: none;
  }
  .lp-section-03 .blocks-01 .image {
    width: auto;
    height: 262px;
    background: url("../img/section03_img_01_sp.jpg") no-repeat 0 0;
    background-size: cover;
    position: static;
  }
  .lp-section-03 .blocks-02 {
    padding: 0 20px;
  }
  .lp-section-03 .blocks-02 .list {
    height: auto;
  }
  .lp-section-03 .blocks-02 .list__item {
    position: static;
    padding-bottom: 30px;
    border-bottom: dotted 1px #6d6d6d;
    margin-bottom: 30px;
  }
  .lp-section-03 .blocks-02 .list__item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
  }
  .lp-section-03 .blocks-02 .list__item:nth-child(1) {
    width: auto;
    height: auto;
  }
  .lp-section-03 .blocks-02 .list__item:nth-child(2) {
    display: none;
  }
  .lp-section-03 .blocks-02 .list__item:nth-child(3) {
    width: auto;
    height: auto;
  }
  .lp-section-03 .blocks-02 .list__item:nth-child(4) {
    width: auto;
    height: auto;
  }
  .lp-section-03 .blocks-02 .list__item:nth-child(5) {
    width: auto;
    height: auto;
  }
  .lp-section-03 .blocks-02 .list__item:nth-child(6) {
    width: auto;
    height: auto;
  }
  .lp-section-03 .blocks-02 .list__item .icon {
    width: 130px;
    background: #6d6d6d;
    font-size: 1rem;
    padding: 3px 0;
    margin-left: 0;
    font-style: normal;
  }
  .lp-section-03 .blocks-02 .list__item .title {
    font-size: 1.286rem;
    margin: 15px 0 10px;
  }
  .lp-section-03 .blocks-02 .list__item .text {
    font-size: 1.143rem;
    padding: 0;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* lp-section-04 */
.lp-section-04 {
  width: 100%;
  min-width: 1040px;
  margin: 0 auto 120px;
}

.lp-section-04 .blocks-01 {
  padding-top: 77px;
  background: url("../img/icon-03.png") no-repeat center top;
  width: 695px;
  margin: 0 auto -55px;
  position: relative;
}

.lp-section-04 .blocks-01 .title {
  border: 1px solid #000;
  text-align: center;
  padding: 28px 0;
  box-shadow: 0 4px 12px rgba(178, 178, 178, 0.8);
  background-color: #fff;
  letter-spacing: 0.05em;
  font-size: 2rem;
  font-weight: bold;
}

.lp-section-04 .blocks-02 {
  background: url("../img/bg-02.png") repeat center top;
  padding: 93px 0 135px;
  margin-bottom: 100px;
}

.lp-section-04 .blocks-02__inner {
  width: 1000px;
  margin: 0 auto;
}

.lp-section-04 .blocks-02 .list {
  width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
}

.lp-section-04 .blocks-02 .list__item {
  width: 500px;
  margin-top: 55px;
}

.lp-section-04 .blocks-02 .list__item:nth-child(-n+2) {
  margin-top: 0;
}

.lp-section-04 .blocks-02 .image {
  margin-bottom: 4px;
}

.lp-section-04 .blocks-02 .text {
  text-align: center;
  font-size: 1.286rem;
  line-height: 1.67;
  font-weight: 500;
  letter-spacing: 0.03em;
}

.lp-section-04 .blocks-03 .btn {
  padding-top: 79px;
  background: url("../img/icon-04.jpg") no-repeat center top;
}

.lp-section-04 .blocks-03 .btn__inner {
  margin: 0 auto;
  width: 572px;
  height: 97px;
  text-align: center;
  font-size: 2.143rem;
  font-weight: bold;
  color: #ffffff;
  background-image: -webkit-linear-gradient(right, #4aca77 40%, #6bbb00);
  background-image: linear-gradient(-90deg, #4aca77 40%, #6bbb00);
  box-shadow: 0 4px 12px rgba(178, 178, 178, 0.7);
  position: relative;
  overflow: hidden;
}

.lp-section-04 .blocks-03 .btn__inner:hover {
  opacity: 0.7;
}

.lp-section-04 .blocks-03 .btn__inner:hover a {
  text-decoration: none;
}

.lp-section-04 .blocks-03 .btn__inner::after {
  position: absolute;
  top: 0;
  left: -75%;
  display: block;
  content: '';
  width: 35%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
      transform: skewX(-25deg);
  -webkit-animation: shine 2s infinite linear;
  animation: shine 2s infinite linear;
}

.lp-section-04 .blocks-03 .btn__inner a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}

.lp-section-04 .blocks-03 .btn__inner a span {
  padding-left: 25px;
  position: relative;
}

.lp-section-04 .blocks-03 .btn__inner a span::before {
  content: "";
  display: block;
  width: 11px;
  height: 17px;
  background-image: url("../img/icon-01.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
}

@media screen and (max-width: 768px) {
  .lp-section-04 {
    width: auto;
    min-width: 1px;
    margin: 0 auto 45px;
  }
  .lp-section-04 .blocks-01 {
    width: auto;
    margin: 0 20px -50px;
  }
  .lp-section-04 .blocks-01 .title {
    padding: 20px 0;
    font-size: 1.429rem;
  }
  .lp-section-04 .blocks-02 {
    padding: 80px 0 50px;
    margin-bottom: 40px;
  }
  .lp-section-04 .blocks-02__inner {
    width: auto;
    margin: 0 20px;
  }
  .lp-section-04 .blocks-02 .list {
    width: auto;
    display: block;
  }
  .lp-section-04 .blocks-02 .list__item {
    width: auto;
    margin-top: 25px;
  }
  .lp-section-04 .blocks-02 .list__item:nth-child(-n+2) {
    margin-top: 25px;
  }
  .lp-section-04 .blocks-02 .list__item:first-child {
    margin-top: 0;
  }
  .lp-section-04 .blocks-02 .image {
    max-width: 335px;
    margin: 0 auto;
  }
  .lp-section-04 .blocks-02 .text {
    font-size: 1.286rem;
  }
  .lp-section-04 .blocks-03 {
    margin: 0 20px;
  }
  .lp-section-04 .blocks-03 .btn {
    padding-top: 61px;
    background: url("../img/icon-04.jpg") no-repeat center top;
    background-size: 160px auto;
  }
  .lp-section-04 .blocks-03 .btn__inner {
    width: auto;
    height: 70px;
    font-size: 1.429rem;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* lp-section-05 */
.lp-section-05 {
  width: 1000px;
  margin: 0 auto 73px;
  padding: 0 20px;
}

.lp-section-05 .blocks-01 {
  margin-bottom: 95px;
}

.lp-section-05 .blocks-01 .title {
  font-size: 2.143rem;
  font-weight: bold;
  letter-spacing: 0.03em;
}

.lp-section-05 .blocks-02 {
  margin-bottom: 130px;
}

.lp-section-05 .blocks-02 .list__item {
  margin-bottom: 95px;
}

.lp-section-05 .blocks-02 .list__item:last-child {
  margin-bottom: 0;
}

.lp-section-05 .blocks-02 .list__item:nth-child(odd) {
  margin-left: 50px;
}

.lp-section-05 .blocks-02 .list__item:nth-child(even) {
  margin-right: 50px;
}

.lp-section-05 .blocks-02 .box {
  position: relative;
  background: #fafafa;
}

.lp-section-05 .blocks-02 .box__inner {
  padding: 35px 0 50px;
  position: relative;
}

.lp-section-05 .blocks-02 .box__inner._type-01 {
  margin: 0 50px 0 290px;
}

.lp-section-05 .blocks-02 .box__inner._type-02 {
  margin: 0 285px 0 43px;
}

.lp-section-05 .blocks-02 .box__image {
  position: absolute;
}

.lp-section-05 .blocks-02 .box__image._type-01 {
  top: -67px;
  left: -67px;
}

.lp-section-05 .blocks-02 .box__image._type-02 {
  top: -67px;
  right: -67px;
}

.lp-section-05 .blocks-02 .box__icon {
  position: absolute;
  top: -15px;
  width: 150px;
  background: url(../img/icon-06.png) no-repeat;
  color: #ffffff;
  font-size: 1rem;
  padding: 6px 0;
  text-align: center;
  font-style: oblique;
}

.lp-section-05 .blocks-02 .box__title {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.71;
  margin-bottom: 18px;
}

.lp-section-05 .blocks-02 .box__text {
  font-size: 1.071rem;
  line-height: 1.87;
}

.lp-section-05 .blocks-03 .btn {
  padding-top: 79px;
  background: url("../img/icon-04.jpg") no-repeat center top;
}

.lp-section-05 .blocks-03 .btn__inner {
  margin: 0 auto;
  width: 572px;
  height: 97px;
  text-align: center;
  font-size: 2.143rem;
  font-weight: bold;
  color: #ffffff;
  background-image: -webkit-linear-gradient(right, #4aca77 40%, #6bbb00);
  background-image: linear-gradient(-90deg, #4aca77 40%, #6bbb00);
  box-shadow: 0 4px 12px rgba(178, 178, 178, 0.7);
  position: relative;
  overflow: hidden;
}

.lp-section-05 .blocks-03 .btn__inner:hover {
  opacity: 0.7;
}

.lp-section-05 .blocks-03 .btn__inner:hover a {
  text-decoration: none;
}

.lp-section-05 .blocks-03 .btn__inner::after {
  position: absolute;
  top: 0;
  left: -75%;
  display: block;
  content: '';
  width: 35%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
      transform: skewX(-25deg);
  -webkit-animation: shine 2s infinite linear;
  animation: shine 2s infinite linear;
}

.lp-section-05 .blocks-03 .btn__inner a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}

.lp-section-05 .blocks-03 .btn__inner a span {
  padding-left: 25px;
  position: relative;
}

.lp-section-05 .blocks-03 .btn__inner a span::before {
  content: "";
  display: block;
  width: 11px;
  height: 17px;
  background-image: url("../img/icon-01.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
}

@media screen and (max-width: 768px) {
  .lp-section-05 {
    width: auto;
    margin: 0 auto 45px;
  }
  .lp-section-05 .blocks-01 {
    margin-bottom: 60px;
  }
  .lp-section-05 .blocks-01 .title {
    text-align: center;
    font-size: 1.429rem;
  }
  .lp-section-05 .blocks-02 {
    margin-bottom: 40px;
  }
  .lp-section-05 .blocks-02 .list__item {
    margin-bottom: 65px;
  }
  .lp-section-05 .blocks-02 .list__item:last-child {
    margin-bottom: 0;
  }
  .lp-section-05 .blocks-02 .list__item:nth-child(odd) {
    margin-left: 0;
  }
  .lp-section-05 .blocks-02 .list__item:nth-child(even) {
    margin-right: 0;
  }
  .lp-section-05 .blocks-02 .box__inner {
    padding: 26px 20px 30px;
  }
  .lp-section-05 .blocks-02 .box__inner._type-01 {
    margin: 0;
  }
  .lp-section-05 .blocks-02 .box__inner._type-02 {
    margin: 0;
  }
  .lp-section-05 .blocks-02 .box__image {
    width: 240px;
    position: relative;
  }
  .lp-section-05 .blocks-02 .box__image._type-01 {
    top: -42px;
    left: 0;
    right: 0;
    margin: 0 auto -42px;
  }
  .lp-section-05 .blocks-02 .box__image._type-02 {
    top: -42px;
    left: 0;
    right: 0;
    margin: 0 auto -42px;
  }
  .lp-section-05 .blocks-02 .box__icon {
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 1rem;
    margin-left: auto;
  }
  .lp-section-05 .blocks-02 .box__title {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 18px;
  }
  .lp-section-05 .blocks-02 .box__text {
    font-size: 1.143rem;
  }
  .lp-section-05 .blocks-03 .btn {
    padding-top: 61px;
    background: url("../img/icon-04.jpg") no-repeat center top;
    background-size: 160px auto;
  }
  .lp-section-05 .blocks-03 .btn__inner {
    width: auto;
    height: 70px;
    font-size: 1.429rem;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* lp-section-06 */
.lp-section-06 {
  width: 100%;
  min-width: 1040px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 117px;
  padding: 0 20px;
  box-sizing: border-box;
}

.lp-section-06::after {
  content: "";
  height: 615px;
  background: url("../img/bg-02.png") repeat center top;
  position: absolute;
  bottom: 0;
  z-index: 1;
  left: 0;
  right: 0;
}

.lp-section-06__inner {
  position: relative;
  z-index: 2;
  padding-bottom: 125px;
}

.lp-section-06 .blocks-01 {
  margin: 0 auto;
}

.lp-section-06 .blocks-01 .image {
  width: 296px;
  margin: 0 auto;
}

.lp-section-06 .blocks-02 {
  width: 1000px;
  margin: 0 auto;
}

.lp-section-06 .blocks-02 .column2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.lp-section-06 .blocks-02 .column2__left {
  width: 352px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.lp-section-06 .blocks-02 .column2__right {
  width: 600px;
  margin-top: 67px;
}

.lp-section-06 .blocks-02 .copy {
  margin: 65px auto 0;
  font-size: 2.429rem;
  font-family: "Noto Serif JP", sans-serif;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

.lp-section-06 .blocks-02 .box {
  margin-right: 30px;
}

.lp-section-06 .blocks-02 .box__item {
  width: 180px;
  background: url(../img/icon-07.png) no-repeat;
  color: #fff;
  font-size: 1rem;
  padding: 6px 0;
  text-align: center;
}

.lp-section-06 .blocks-02 .box__name {
  font-size: 1.857rem;
  font-weight: 500;
  padding: 20px 0 13px 0;
}

.lp-section-06 .blocks-02 .box__text {
  font-size: 1.071rem;
  line-height: 1.87;
}

.lp-section-06 .blocks-02 .text {
  font-family: "Noto Serif JP", sans-serif;
  font-size: 1.071rem;
  line-height: 1.87;
  margin-bottom: 30px;
}

.lp-section-06 .blocks-02 .text:last-child {
  margin-bottom: 0;
}

.lp-section-06 .blocks-02 .text span {
  font-weight: bold;
  background: -webkit-linear-gradient(transparent 55%, #ffe400 55%);
  background: linear-gradient(transparent 55%, #ffe400 55%);
}

.lp-section-06 .blocks-02 .title {
  font-size: 1.429rem;
  line-height: 1.4;
  font-weight: bold;
  padding-top: 10px;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .lp-section-06 {
    width: auto;
    min-width: 1px;
    margin-bottom: 30px;
    background: url("../img/bg-02.png") repeat center top;
    padding: 45px 20px;
  }
  .lp-section-06::after {
    content: none;
  }
  .lp-section-06__inner {
    padding-bottom: 0;
  }
  .lp-section-06 .blocks-01 {
    margin-bottom: 40px;
  }
  .lp-section-06 .blocks-01 .image {
    width: 220px;
  }
  .lp-section-06 .blocks-02 {
    width: auto;
  }
  .lp-section-06 .blocks-02 .column2 {
    display: block;
  }
  .lp-section-06 .blocks-02 .column2__left {
    width: auto;
    display: block;
  }
  .lp-section-06 .blocks-02 .column2__right {
    width: auto;
    margin-top: 30px;
  }
  .lp-section-06 .blocks-02 .copy {
    margin: 0;
    text-align: center;
    font-weight: bold;
    font-size: 1.714rem;
    -webkit-writing-mode: unset;
            writing-mode: unset;
    -ms-writing-mode: lr-tb;
  }
  .lp-section-06 .blocks-02 .copy span {
    display: inline-block;
    border-bottom: double 3px #ccc;
  }
  .lp-section-06 .blocks-02 .box {
    margin: 30px 0 0;
    background: rgba(255, 255, 255, 0.8);
    border: solid 1px #ccc;
    padding: 20px;
  }
  .lp-section-06 .blocks-02 .box__item {
    width: 180px;
    background: url(../img/icon-07.png) no-repeat;
    color: #fff;
    font-size: 1rem;
    padding: 6px 0;
    text-align: center;
  }
  .lp-section-06 .blocks-02 .box__name {
    font-size: 1.286rem;
    padding: 20px 0 13px 0;
  }
  .lp-section-06 .blocks-02 .box__text {
    font-size: 1.143rem;
  }
  .lp-section-06 .blocks-02 .text {
    font-size: 1.143rem;
    margin-bottom: 30px;
  }
  .lp-section-06 .blocks-02 .title {
    font-size: 1.429rem;
    padding-top: 0;
    margin: 40px 0 24px;
  }
}

@-webkit-keyframes shine {
  0% {
    left: -50%;
  }
  30% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

@keyframes shine {
  0% {
    left: -50%;
  }
  75% {
    left: -50%;
  }
  100% {
    left: 90%;
  }
}

/* lp-section-07 */
.lp-section-07 {
  width: 1000px;
  margin: 0 auto 130px;
  padding: 0 20px;
}

.lp-section-07 .blocks-01 {
  margin-bottom: 45px;
}

.lp-section-07 .blocks-01 .image {
  margin-bottom: 15px;
}

.lp-section-07 .blocks-01 .image img {
  display: block;
  margin: 0 auto;
}

.lp-section-07 .blocks-01 .text {
  font-size: 1.429rem;
  font-weight: bold;
  text-align: center;
}

.lp-section-07 .blocks-01 .title {
  font-size: 2.143rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.03em;
}

.lp-section-07 .blocks-02 .contact-table {
  min-width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
  line-height: 2.43;
}

.lp-section-07 .blocks-02 .contact-table tr {
  border-top: 1px dotted #c1c1c1;
}

.lp-section-07 .blocks-02 .contact-table tr:last-child {
  border-bottom: 1px dotted #c1c1c1;
}

.lp-section-07 .blocks-02 .table-title {
  font-size: 1rem;
  line-height: 1;
  font-weight: 500;
  width: 305px;
  vertical-align: top;
  text-align: right;
  padding: 20px 25px 0 0;
  background-color: #fff;
  box-sizing: border-box;
  overflow: hidden;
}

.lp-section-07 .blocks-02 .table-title p {
  font-weight: normal;
  margin-top: 15px;
}

.lp-section-07 .blocks-02 .table-title span {
  background-color: #e6000d;
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 1rem;
  text-align: left;
  float: left;
  height: 20px;
  line-height: 1.5;
  margin-top: -4px;
}

.lp-section-07 .blocks-02 .table-contents {
  min-width: 655px;
  vertical-align: middle;
  text-align: left;
  padding: 20px 15px;
  box-sizing: border-box;
  position: relative;
  line-height: 2.5em;
}

.lp-section-07 .blocks-02 .table-contents__building label {
  display: inline-block;
}

.lp-section-07 .blocks-02 .table-contents__building span {
  display: inline-block;
  vertical-align: top;
}

.lp-section-07 .blocks-02 .table-contents__building .wpcf7-not-valid-tip {
  display: block;
}

.lp-section-07 .blocks-02 .table-contents ul li {
  line-height: 1;
}

.lp-section-07 .blocks-02 .table-contents ul li:not(:last-child) {
  margin-bottom: 20px;
}

.lp-section-07 .blocks-02 .table-contents ul li._type-02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.lp-section-07 .blocks-02 .table-contents ul li._type-02 input {
  margin-left: 15px;
}

.lp-section-07 .blocks-02 .table-contents input[type=checkbox] {
  display: none;
}

.lp-section-07 .blocks-02 .table-contents input[type=checkbox] + span {
  display: inline-block;
  position: relative;
  padding-left: 25px;
}

.lp-section-07 .blocks-02 .table-contents input[type=checkbox] + span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #999;
}

.lp-section-07 .blocks-02 .table-contents input[type=checkbox]:checked + span::after {
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: 5px;
  width: 7px;
  height: 14px;
  -webkit-transform: rotate(40deg);
      -ms-transform: rotate(40deg);
          transform: rotate(40deg);
  border-bottom: 3px solid #d01137;
  border-right: 3px solid #d01137;
  line-height: 0;
}

.lp-section-07 .blocks-02 .table-contents input[type=text], .lp-section-07 .blocks-02 .table-contents input[type=tel], .lp-section-07 .blocks-02 .table-contents input[type=email] {
  width: 566px;
  height: 35px;
  background-color: #f4f4f4;
  border: 1px solid #d9d9d9;
  padding: 0 5px;
  font-family: inherit;
  display: block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
}

.lp-section-07 .blocks-02 .table-contents input[type=text]._type-02, .lp-section-07 .blocks-02 .table-contents input[type=tel]._type-02, .lp-section-07 .blocks-02 .table-contents input[type=email]._type-02 {
  width: 218px !important;
  margin-right: 5px;
  display: inline-block;
}

.lp-section-07 .blocks-02 .table-contents input[type=radio] {
  display: none;
}

.lp-section-07 .blocks-02 .table-contents input[type=radio] + label {
  padding-left: 25px;
  position: relative;
}

.lp-section-07 .blocks-02 .table-contents input[type=radio] + label::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 17px;
  height: 17px;
  border: 1px solid #999;
  border-radius: 50%;
}

.lp-section-07 .blocks-02 .table-contents input[type=radio]:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  width: 11px;
  height: 11px;
  background: #d01137;
  border-radius: 50%;
}

.lp-section-07 .blocks-02 .btn {
  margin: 0 auto;
  margin-top: 50px;
  width: 420px;
  height: 70px;
  position: relative;
  overflow: hidden;
  background-image: -webkit-linear-gradient(right, #4aca77 40%, #6bbb00);
  background-image: linear-gradient(-90deg, #4aca77 40%, #6bbb00);
  box-shadow: 0 4px 12px rgba(178, 178, 178, 0.7);
}

.lp-section-07 .blocks-02 .btn:hover {
  opacity: 0.7;
}

.lp-section-07 .blocks-02 .btn::after {
  position: absolute;
  top: 0;
  left: -75%;
  display: block;
  content: '';
  width: 35%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
      transform: skewX(-25deg);
  -webkit-animation: shine 2s infinite linear;
  animation: shine 2s infinite linear;
}

.lp-section-07 .blocks-02 .btn button {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-appearance: button;
     -moz-appearance: button;
          appearance: button;
  box-sizing: border-box;
  text-align: center;
  font-size: 1.429rem;
  font-weight: bold;
  color: #fff;
  background: none;
  cursor: pointer;
}

.lp-section-07 .blocks-02 .btn button::-webkit-search-decoration {
  display: none;
}

.lp-section-07 .blocks-02 .btn__arrow {
  display: inline-block;
  position: relative;
  padding-left: 24px;
}

.lp-section-07 .blocks-02 .btn__arrow::before {
  content: "";
  display: block;
  width: 11px;
  height: 17px;
  background-image: url(../img/icon-01.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
  z-index: 1;
}

.lp-section-07 .blocks-03 {
  margin-top: 60px;
}

.lp-section-07 .blocks-03 .image {
  margin-bottom: 15px;
}

.lp-section-07 .blocks-03 .image img {
  display: block;
  margin: 0 auto;
}

.lp-section-07 .blocks-03 .title {
  font-size: 2.143rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.03em;
  margin-bottom: 15px;
}

.lp-section-07 .blocks-03 .text {
  font-size: 1.429rem;
  text-align: center;
  margin-bottom: 60px;
}

.lp-section-07 .blocks-03 .btn__inner {
  margin: 0 auto;
  width: 572px;
  height: 97px;
  text-align: center;
  font-size: 2.143rem;
  font-weight: bold;
  color: #ffffff;
  background-image: -webkit-linear-gradient(right, #4aca77 40%, #6bbb00);
  background-image: linear-gradient(-90deg, #4aca77 40%, #6bbb00);
  box-shadow: 0 4px 12px rgba(178, 178, 178, 0.7);
  position: relative;
  overflow: hidden;
}

.lp-section-07 .blocks-03 .btn__inner:hover {
  opacity: 0.7;
}

.lp-section-07 .blocks-03 .btn__inner:hover a {
  text-decoration: none;
}

.lp-section-07 .blocks-03 .btn__inner::after {
  position: absolute;
  top: 0;
  left: -75%;
  display: block;
  content: '';
  width: 35%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
      transform: skewX(-25deg);
  -webkit-animation: shine 2s infinite linear;
  animation: shine 2s infinite linear;
}

.lp-section-07 .blocks-03 .btn__inner a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}

.lp-section-07 .blocks-03 .btn__inner a span {
  padding-left: 25px;
  position: relative;
}

.lp-section-07 .blocks-03 .btn__inner a span::before {
  content: "";
  display: block;
  width: 11px;
  height: 17px;
  background-image: url("../img/icon-01.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
}

.lp-section-07 div.wpcf7-validation-errors,
.lp-section-07 div.wpcf7-acceptance-missing {
  border: 2px solid #f00 !important;
  color: #f00;
  padding: 1em !important;
  text-align: center;
}

.lp-section-07 div.wpcf7-mail-sent-ok, .lp-section-07 .wpcf7c-elm-step2, .lp-section-07 .ajax-loader {
  display: none !important;
  opacity: 0;
  background: none !important;
}

.lp-section-07 .wpcf7-not-valid-tip {
  line-height: 1.7;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .lp-section-07 {
    width: auto;
    margin-bottom: 60px;
  }
  .lp-section-07 .blocks-01 {
    margin-bottom: 30px;
  }
  .lp-section-07 .blocks-01 .image {
    width: 120px;
    margin: 0 auto 15px;
  }
  .lp-section-07 .blocks-01 .text {
    font-size: 1.143rem;
  }
  .lp-section-07 .blocks-01 .title {
    font-size: 1.714rem;
  }
  .lp-section-07 .blocks-02 .contact-table {
    min-width: 1px;
    display: block;
  }
  .lp-section-07 .blocks-02 .contact-table ul li._type-02 {
    display: block;
  }
  .lp-section-07 .blocks-02 .contact-table ul li._type-02 input {
    margin-left: 0;
  }
  .lp-section-07 .blocks-02 .contact-table tbody {
    display: block;
  }
  .lp-section-07 .blocks-02 .contact-table tr {
    display: block;
    padding: 24px 0;
  }
  .lp-section-07 .blocks-02 .table-title {
    display: block;
    width: auto;
    font-size: 1.286rem;
    text-align: left;
    padding: 0;
    margin-bottom: 20px;
  }
  .lp-section-07 .blocks-02 .table-title p {
    font-size: 0.929rem;
    display: inline;
    margin: 0 0 0 10px;
  }
  .lp-section-07 .blocks-02 .table-title span {
    padding: 0 10px;
    font-size: 1rem;
    float: none;
    display: inline-block;
    height: 23px;
    margin: 0 10px 0 0;
    vertical-align: middle;
  }
  .lp-section-07 .blocks-02 .table-contents {
    display: block;
    min-width: 1px;
    padding: 0;
    font-size: 1.143rem;
  }
  .lp-section-07 .blocks-02 .table-contents ul li {
    line-height: 1.5;
  }
  .lp-section-07 .blocks-02 .table-contents ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .lp-section-07 .blocks-02 .table-contents ul li._type-02 {
    display: block;
  }
  .lp-section-07 .blocks-02 .table-contents ul li._type-02 input {
    margin-top: 10px;
  }
  .lp-section-07 .blocks-02 .table-contents input[type=checkbox] {
    display: none;
  }
  .lp-section-07 .blocks-02 .table-contents input[type=checkbox] + span {
    position: relative;
    padding-left: 25px;
  }
  .lp-section-07 .blocks-02 .table-contents input[type=checkbox] + span::before {
    top: 2px;
  }
  .lp-section-07 .blocks-02 .table-contents input[type=checkbox]:checked + span::after {
    content: "";
    display: block;
    position: absolute;
    top: -2px;
    left: 5px;
    width: 7px;
    height: 14px;
    -webkit-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
    border-bottom: 3px solid #d01137;
    border-right: 3px solid #d01137;
    line-height: 0;
  }
  .lp-section-07 .blocks-02 .table-contents input[type=text], .lp-section-07 .blocks-02 .table-contents input[type=tel], .lp-section-07 .blocks-02 .table-contents input[type=email] {
    width: 100%;
    box-sizing: border-box;
    font-size: 1.143rem;
    height: 40px;
  }
  .lp-section-07 .blocks-02 .table-contents input[type=radio] + label::before {
    top: 2px;
  }
  .lp-section-07 .blocks-02 .table-contents input[type=radio]:checked + label::after {
    top: 6px;
  }
  .lp-section-07 .blocks-02 .btn {
    width: auto;
    margin-top: 30px;
  }
  .lp-section-07 .blocks-03 .image {
    width: 120px;
    margin: 0 auto 15px;
  }
  .lp-section-07 .blocks-03 .text {
    font-size: 1.143rem;
  }
  .lp-section-07 .blocks-03 .title {
    font-size: 1.714rem;
  }
  .lp-section-07 .blocks-03 .btn__inner {
    width: auto;
    height: 70px;
    font-size: 1.429rem;
  }
}
